/*
Theme Name:     Divi Child 
Description:    Child Theme of Divi
Author:         ElegantThemes
Template:       Divi

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/
.tablepress td, .tablepress tr{font-size: 85%;}
.category-article{

}
/* 
.et_pb_post {
    text-align: right;
    float: right;
    margin: 25px 25px;
}

.et_pb_post a img {
    max-width: 89%;
    padding-right: 44px;
    margin-top: 29px;
}

.et_pb_post .entry-title a, .et_pb_post h2 a {
    text-decoration: none;
    padding-right: 20px;
}


 */




/* .mejs-overlay-button{
  display: none !important;
  visibility: hidden !important;
} */



.entry-content li{
	margin-top:15px;
}
.baner_margin{
	margin-top:20px;
	margin-bottom:40px;
}







.non-mobile{}
.only-mobile{}
/*-----------------  Show Only on Desktop -------------------*/
/* @media screen and (max-width : 1920px){
  .only-mobile{
    display:none;
  }
} */
/*-----------------  Show only on Mobile -------------------*/
/* @media screen and (max-width : 762px){
 #sidebar , .non-mobile{
  display:none;
  }
 .only-mobile{
  display:block;
  }
	

}
 */





/*------------------ 2 Columns products in Mobile -----------------------*/
@media (max-width: 521px){
/* 	#main-content .container{padding-top: 154px !important;} */
	.et_pb_column .et_pb_grid_item.et_pb_portfolio_item {
		margin: 0 5.5% 9.5% 0 !important;
		width: 44% !important;
		min-height: 250px !important;
	}
	.et_pb_portfolio_0 .et_pb_portfolio_item h2 a{
		font-size:13px !important;
	}
		.et_pb_portfolio_0 .et_pb_portfolio_item h6 a{
		font-size:11px !important;

	}
	
/* 	#main-header{
		top: 0px !important;
		position: fixed !important;
	}	 */
}



/*---------------------- New CSS ----------------------------*/
.et_pb_grid_item{
	float:right;
}
.margin_b_0{margin-bottom:0 !important;}
.related_post_box{padding:0 !important;}

@media (min-width: 981px){
	.et_pb_gutters3 .et_pb_column_4_4 .et_pb_grid_item, .et_pb_gutters3 .et_pb_column_4_4 .et_pb_shop_grid .woocommerce ul.products li.product, .et_pb_gutters3 .et_pb_column_4_4 .et_pb_widget, .et_pb_gutters3.et_pb_row .et_pb_column_4_4 .et_pb_grid_item, .et_pb_gutters3.et_pb_row .et_pb_column_4_4 .et_pb_shop_grid .woocommerce ul.products li.product, .et_pb_gutters3.et_pb_row .et_pb_column_4_4 .et_pb_widget {
		width: 20.875%;
		margin-left: 5.5%;
		margin-right:0 !important;
		margin-bottom: 5.5%;
		min-height: 250px !important;
	}
	.margin_b_0{margin-bottom:0 !important;}

	.et_pb_gutters3 .et_pb_column_4_4 .et_pb_grid_item.et_pb_portfolio_item:nth-child(4n), .et_pb_gutters3 .et_pb_column_4_4 .et_pb_shop_grid .woocommerce ul.products li.product:nth-child(4n), .et_pb_gutters3 .et_pb_column_4_4 .et_pb_widget:nth-child(4n), .et_pb_gutters3.et_pb_row .et_pb_column_4_4 .et_pb_grid_item.et_pb_portfolio_item:nth-child(4n), .et_pb_gutters3.et_pb_row .et_pb_column_4_4 .et_pb_shop_grid .woocommerce ul.products li.product:nth-child(4n), .et_pb_gutters3.et_pb_row .et_pb_column_4_4 .et_pb_widget:nth-child(4n) {
		margin-left: 0;
	}
}

.nav-next, .nav-previous{display:none !important;}


@media (max-width: 767px){
	.et_pb_column .et_pb_grid_item.et_pb_portfolio_item {
		margin: 0 5.5% 9.5% 0;
		width: 47.25%;
		clear: none;
		float: right;
	}
}



.price_bg{
	background-color:#ff6c6c;
	color:white;
}
.et_pb_portfolio_item{width:24.3%; margin-left:4px;}
.entry-content table:not(.variations) {text-align:right;}


